## caret 4.88

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
-Version: 4.87
-Date: 2011-04-27
+Version: 4.88
+Date: 2011-04-28
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre
         Williams, Chris Keefer and Allan Engelhardt
@@ -19,6 +19,6 @@
         quantregForest, rda, HDclassif, LogicReg, LogicForest, logicFS,
         RANN, qrnn, Boruta, Hmisc, Cubist
 License: GPL-2
-Packaged: 2011-04-28 02:01:09 UTC; kuhna03
+Packaged: 2011-04-29 02:40:25 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2011-04-28 08:29:38
+Date/Publication: 2011-04-30 12:40:58
