## caret 4.92

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
-Version: 4.91
-Date: 2011-07-09
+Version: 4.92
+Date: 2011-07-05
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre
         Williams, Chris Keefer and Allan Engelhardt
@@ -17,8 +17,9 @@
         relaxo, lars, vbmp, nodeHarvest, rrcov, gam, stepPlr, foreach,
         GAMens (>= 1.1.1), rocc, foba, partDSA, hda, fastICA,
         neuralnet, quantregForest, rda, HDclassif, LogicReg,
-        LogicForest, logicFS, RANN, qrnn, Boruta, Hmisc, Cubist, bst
+        LogicForest, logicFS, RANN, qrnn, Boruta, Hmisc, Cubist, bst,
+        leaps
 License: GPL-2
-Packaged: 2011-06-09 17:59:15 UTC; kuhna03
+Packaged: 2011-07-06 03:30:36 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2011-06-09 20:03:53
+Date/Publication: 2011-07-06 18:56:10
