## caret 5.02-011

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
-Version: 5.01-001
-Date: 2011-09-01
+Version: 5.02-011
+Date: 2011-09-08
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre
         Williams, Chris Keefer and Allan Engelhardt
@@ -17,8 +17,8 @@
         relaxo, lars, vbmp, nodeHarvest, rrcov, gam, stepPlr, GAMens
         (>= 1.1.1), rocc, foba, partDSA, hda, fastICA, neuralnet,
         quantregForest, rda, HDclassif, LogicReg, LogicForest, logicFS,
-        RANN, qrnn, Boruta, Hmisc, Cubist, bst, leaps
+        RANN, qrnn, Boruta, Hmisc, Cubist, bst, leaps, obliqueRF
 License: GPL-2
-Packaged: 2011-09-02 14:09:50 UTC; kuhna03
+Packaged: 2011-09-19 16:28:53 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2011-09-02 18:25:30
+Date/Publication: 2011-09-19 18:40:30
