=== debian/changelog ===
caret (5.6.4~dfsg.1-3ubuntu3) saucy; urgency=low

  * Rebuild for libminc2-1 -> libminc2-3 transition.

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 02 Sep 2013 15:22:36 +0200

caret (5.6.4~dfsg.1-3ubuntu2) quantal; urgency=low

  * debian/patches/qwt6-linking:
    Also replace -lqwt-qt4 with -lqwt in caret/caret5.pro

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 11:42:13 +0200

caret (5.6.4~dfsg.1-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on libqwt-dev instead of libqwt5-qt4-dev as part of qwt6
      transition
    - Add debian/patches/qwt6-linking and update no_undefineds to fix link
      target for qwt6

 -- Michael Bienia <geser@ubuntu.com>  Wed, 26 Sep 2012 11:59:25 +0200

caret (5.6.4~dfsg.1-3) unstable; urgency=low

  * Add patch to properly link against libGLU. Thanks to Nicolas Bourdaud
    for the patch (Closes: #672020).

 -- Michael Hanke <mih@debian.org>  Fri, 18 May 2012 13:35:38 +0200

caret (5.6.4~dfsg.1-2) unstable; urgency=low

  * Add patch to support HURD as well.
  * Rename custom rules targets to avoid conflict with standard names,
    such as build-arch (Closes: #666376).
  * Added dummy targets build-arch and build-indep to debian/rules.
  * Bumped Standards-Version to 3.9.3, no changes necessary.
  * Removed DM-Upload flag, no longer necessary.
  * Install icon for Caret (Closes: #639973).
  * Remove backport patch for wheezy -- it has libqtassistantclient-dev now.

 -- Michael Hanke <mih@debian.org>  Wed, 11 Apr 2012 20:38:22 +0200

caret (5.6.4~dfsg.1-1ubuntu3) precise; urgency=low

  * Fix FTBFS, adding glu.h and -lGLU where necessary.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 05 Feb 2012 09:46:16 +0400

caret (5.6.4~dfsg.1-1ubuntu2) precise; urgency=low

  * No change rebuild for vtk transition.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 21 Dec 2011 18:14:46 +0530

caret (5.6.4~dfsg.1-1ubuntu1) oneiric; urgency=low

  * Build-depend on libqwt-dev instead of libqwt5-qt4-dev as part of qwt6
    transition
  * Add debian/patches/qwt6-linking and update no_undefineds to fix link target
    for qwt6

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Aug 2011 17:15:54 -0400

caret (5.6.4~dfsg.1-1build1) oneiric; urgency=low

  * No-change rebuild for VTK 5.6.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 12 Jun 2011 13:45:12 +0200

caret (5.6.4~dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Adjusted packaging and patches for Cifti library addition.

 -- Michael Hanke <mih@debian.org>  Sat, 04 Jun 2011 19:15:58 -0400

caret (5.6.2~dfsg.1-3) unstable; urgency=low

  * Remove dysfunctional --no-undefined linker option.
  * Add patch to add header include required by GCC 4.6 (Closes: #625110).

 -- Michael Hanke <mih@debian.org>  Sat, 07 May 2011 12:47:02 -0400

caret (5.6.2~dfsg.1-2) unstable; urgency=low

  * Added patch to fix a FTBFS on kFreeBSD due to changes in the way Qt
    handles platform defines (i.e. Q_OS_GLIBC -> Q_OS_FREEBSD_KERNEL).
    Closes: #618645
  * Move Caret into the "science" section of the menu (LP: #680495).

 -- Michael Hanke <mih@debian.org>  Fri, 15 Apr 2011 16:21:10 -0400

caret (5.6.2~dfsg.1-1) unstable; urgency=low

  * New upstream release. Merged most patches. Thanks to John Harwell and
    Jon Schindler.
  * Switch the source package format 3.0 (quilt). Moved remaining patch under
    quilt's arms.
  * Bumped Standards-Version to 3.9.1, no changes necessary.
  * Changed maintainer to NeuroDebian team.
  * Updated debian/copyright.
  * Improved package description to mention unavailable functionality when
    the caret-data package is missing.
  * Addressed upstream's concerns about support for the Debian package, by a)
    adding a patch that clearly identifies Caret as a Debian build and b) put
    explicit support information into README.Debian.
  * Patch upstream's "this is not a supported version" dialog on application
    startup to show information on missing functionality and how to obtain
    the missing pieces. Moreover, this dialog won't be displayed when all
    relevant data files are found on a particular system to keep the
    nuisance-level low.
  * Address removal of QAssistantClient() from Qt 4.7 by adjusting
    dependencies accordingly (Closes: #588977). Thanks to Alex Valavanis
    and for the report and patch.
  * Fix FTBFS due to underspecified linking for internal libraries
    (Closes: #554061).

 -- Michael Hanke <mih@debian.org>  Sun, 13 Mar 2011 13:32:13 -0400

caret (5.6.1.3~dfsg.1-2) unstable; urgency=low

  * Add slightly modified patch to address FTBFS on kFreeBSD originally
    provided by Cyril Brulebois -- Thanks (Closes: #575235).

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 25 Mar 2010 09:08:10 -0400

caret (5.6.1.3~dfsg.1-1) unstable; urgency=low

  * New upstream release. Still no upstream support for VTK 5.2 (or later).
  * Applied patch for compatibility with GCC 4.4 (Closes: #525789).
    Thanks to Martin Michlmayr.
  * Add fixes for compatibility with VTK 5.2 (Closes: #520701, #520867).
  * Bumped Standards-Version to 3.8.4 -- no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 22 Mar 2010 20:46:27 -0400

caret (5.6.1~dfsg.1-4) unstable; urgency=low

  * Clarify copyright statement of the pieces of the Caret sources that have
    been derived from AFNI, after checking with ftp-masters (Closes: #518688).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 21 Mar 2009 19:02:39 +0100

caret (5.6.1~dfsg.1-3) unstable; urgency=low

  * Reverse the order of the build-dependency alternatives on libqt4 and
    libqt4-opengl-dev. The reason is that sbuild currently only considers
    the first alternative (see #403246), and hence the package FTBFS on the
    buildds. The alternative on libqt4-dev 4.3 is kept in the package as it
    allows to easily build backports on etch systems. (Closes: #519270).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 11 Mar 2009 18:42:13 +0100

