=== debian/control ===
Source: caret
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.3), libqt4-opengl-dev | libqt4-dev (<< 4.4.0), libqwt-dev, libvtk5-dev, libminc-dev, libqtassistantclient-dev, libpng12-dev | libpng-dev, libglu1-mesa-dev
Standards-Version: 3.9.3
Homepage: http://brainvis.wustl.edu/wiki/index.php/Caret:About
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/caret.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/caret.git

Package: caret
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: qt-assistant-compat
Suggests: caret-data (>= 5.6.2~dfsg.1~)
Description: Computerized Anatomical Reconstruction and Editing Toolkit
 This software allows for creating, viewing and manipulating surface
 reconstructions of the cerebral and cerebellar cortex, viewing volumes and for
 displaying experimental data on the surfaces and volumes. While Caret is
 primarily a GUI application with 'caret_command' there is also a versatile
 command line tool, that allows access to a substantial proportion of Caret's
 functionality.
 .
 Caret can download and use stereotaxic atlases (human, monkey, mouse and rat)
 from an open online database.
 .
 Some functionality of Caret is only available when additional data files,
 provided by the caret-data package, are available. This includes:
 .
  - Map volumes to surface via PALS atlas
  - Multi-resolution morphing
  - Projection of foci via PALS atlas
  - Surface-based registration
  - Surface flattening
 .
 Currently the caret-data package is only available from the NeuroDebian
 repository. Please see http://neuro.debian.net for more information.
