## caret 5.09-006

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
-Version: 5.08-011
-Date: 2011-11-24
+Version: 5.09-006
+Date: 2011-12-6
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre Williams, Chris Keefer and Allan Engelhardt
 Description: Misc functions for training and plotting classification and regression models
@@ -18,6 +18,6 @@
         RANN, qrnn, Boruta, Hmisc, Cubist, bst, leaps, obliqueRF,
         rrlda, evtree
 License: GPL-2
-Packaged: 2011-11-25 01:56:40 UTC; kuhna03
+Packaged: 2011-12-06 16:19:31 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2011-11-25 07:12:46
+Date/Publication: 2011-12-07 10:13:55
