## caret 5.10-13

=== DESCRIPTION ===
Package: caret
Version: 5.10-13
Date: 2012-01-02
Title: Classification and Regression Training
Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre Williams, Chris Keefer and Allan Engelhardt
Description: Misc functions for training and plotting classification and regression models
Maintainer: Max Kuhn <Max.Kuhn@pfizer.com>
Depends: R (>= 2.10), lattice, reshape, stats, plyr, cluster, foreach,
        pROC
URL: http://caret.r-forge.r-project.org/
Suggests: gbm, pls, mlbench, rpart, ellipse, ipred, klaR, randomForest,
        gpls, pamr, kernlab, mda, mgcv, nnet, class, MASS, mboost,
        earth (>= 2.2-3), party (>= 0.9-99992), ada, affy, proxy,
        e1071, grid, elasticnet, SDDA, caTools, RWeka (>= 0.4-1),
        superpc, penalized, sparseLDA (>= 0.1-1), spls, sda, glmnet (>=
        1.7.1), relaxo, lars, vbmp, nodeHarvest, rrcov, gam, stepPlr,
        GAMens (>= 1.1.1), rocc, foba, partDSA, hda, fastICA,
        neuralnet, quantregForest, rda, HDclassif, LogicReg,
        LogicForest, logicFS, RANN, qrnn, Boruta, Hmisc, Cubist, bst,
        leaps, obliqueRF, rrlda, evtree, penalizedLDA, rFerns
License: GPL-2
Packaged: 2012-01-03 18:59:12 UTC; kuhna03
Repository: CRAN
Date/Publication: 2012-01-04 06:20:58
