## caret 5.12-04

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: caret
-Version: 5.11-06
-Date: 2012-01-12
+Version: 5.12-04
+Date: 2012-01-14
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre
         Williams, Chris Keefer and Allan Engelhardt
 Description: Misc functions for training and plotting classification
         and regression models
 Maintainer: Max Kuhn <Max.Kuhn@pfizer.com>
-Depends: R (>= 2.10), lattice, reshape, stats, plyr, cluster, foreach
+Depends: R (>= 2.10), lattice, reshape, stats, plyr, cluster,foreach
 URL: http://caret.r-forge.r-project.org/
 Suggests: gbm, pls, mlbench, rpart, ellipse, ipred, klaR, randomForest,
         gpls, pamr, kernlab, mda, mgcv, nnet, class, MASS, mboost,
@@ -21,6 +21,6 @@
         leaps, obliqueRF, rrlda, evtree, penalizedLDA, rFerns, pROC,
         kohonen
 License: GPL-2
-Packaged: 2012-01-12 19:26:48 UTC; kuhna03
+Packaged: 2012-01-14 21:57:33 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2012-01-13 08:05:44
+Date/Publication: 2012-01-15 12:02:11
