## caret 5.13-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
-Version: 5.12-04
-Date: 2012-01-14
+Version: 5.13-20
+Date: 2012-02-06
 Title: Classification and Regression Training
 Author: Max Kuhn. Contributions from Jed Wing, Steve Weston, Andre
         Williams, Chris Keefer and Allan Engelhardt
@@ -21,6 +21,6 @@
         leaps, obliqueRF, rrlda, evtree, penalizedLDA, rFerns, pROC,
         kohonen
 License: GPL-2
-Packaged: 2012-01-14 21:57:33 UTC; kuhna03
+Packaged: 2012-02-06 17:22:55 UTC; kuhna03
 Repository: CRAN
-Date/Publication: 2012-01-15 12:02:11
+Date/Publication: 2012-02-06 21:06:39
